body {
	font-family: Arial, sans-serif;
	line-height:21px;
	color:#616161;
}

/* @font-face */
@font-face {
    font-family: 'Aller Light';
    src: url('fonts/aller_lt-webfont.eot');
    src: local('Aller Light'), 
         local('Aller'), 
         url('fonts/aller_lt-webfont.ttf') format('truetype'),
         url('fonts/aller_lt-webfont.svg#font') format('svg'); 
}

@font-face {
    font-family: 'Aller';
    src: url('fonts/aller_rg-webfont.eot');
    src: local('Aller'), 
         url('fonts/aller_rg-webfont.ttf') format('truetype'),
         url('fonts/aller_rg-webfont.svg#font') format('svg'); 
}


a {
	color:#0339b5;
}

a:focus {
	outline:1px dotted invert
}

hr {
	border:0 #ccc solid;
	border-top-width:1px;
	clear:both;
	height:0
}

h1, h2, h3, h4, h5 {color:#40648B; font-weight:bold;}

h1 {
	font-size:22px;
}

h2 {
	font-size:20px;
}

h3 {
	font-size:18px;
}

h4 {
	font-size:16px;
}

h5 {
	font-size:15px;
}

ul.posts li h2 {
	margin-bottom:15px;
}

ul.posts li h2 a {
	color:#625F5F;
	text-decoration: none;
}

.no-right-margin {
	margin-right:0px !important;
}

.dotted {
	text-transform: uppercase;
	color:#385c84;
	margin:20px 0px 20px 0px;
	padding:0px 0px 10px;
	border-bottom:1px dotted #9e9e9e;
}

ol {
	list-style:decimal
}

ul {
	list-style:disc
}

li {
	margin-left:30px
}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset {
	margin-bottom:20px;
}

h2.postTitle {
	margin-top:0px;
}